/*
	Website: Clínica Expressão
	Website URI: http://www.clinicaexpressao.com.br/
	Version: 2.0
	Author: ch. design - Caio Ferreira
	Author URI: http://www.chdesign.com.br/
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400italic,400,600);
/* --- GERAL ---*/
body {
	background:url(bg.jpg) top center #F7F7F1 repeat-x;
	font-family: 'Open Sans', sans-serif;
}
img{
	border: 0px;
}
p {
	margin-bottom: 0px;
	margin-top: 0px;
	color: #FFF;
}

#geral {
	position:absolute;
	top:0%;
	left:50%;
	width:1050px;
	height:1321px;
	margin-left:-525px;
	margin-top:0px;
}

#pags {
	position:absolute;
	top:0%;
	left:50%;
	width:1050px;
	height:924px;
	margin-left:-525px;
	margin-top:0px;
}
/* --- MENU ---*/
ul.menu {
	color: #7F0040;
	list-style: none;
	float: left;
	font-size: 15px;
	display: table;
}
ul.menu li {
	line-height: normal;
	display: inline;
	padding-left: 24px;
}
ul.menu li a {
	color: #7F0040;
	text-decoration: none;
}
ul.menu li a:hover {
	color: #7F0040;
	text-decoration:underline;
}
/* --- BOX ---*/
.box_claro {
	background: #F5CDA7;
}
.box_medio{
	background: #ECB899;
}
.box_escuro{
	background: #E2A997;
}

.saiba-mais-box-claro{
	background: #C8737A;
}

.saiba-mais-box-medio{
	background: #B8556E;
}

.saiba-mais-box-escuro{
	background: #8E1D4E;
}
